---
notes: |
  Ez a sablon határozza meg a megjelenítendő tartalmat a Köszönet oldalon, miután egy ügyfél beküldött egy hibajegyet az ügyfél portálon.
name: Köszönjük
body: |
  <div>%{ticket.name},
  <br>
  <br>
  köszönjük, hogy kapcsolatba lépett velünk.
  <br>
  <br>
  A hibajegy létrehozva, amennyiben szükséges, munkatársunk hamarosan válaszol.</p>
  <br>
  <br>
  Ügyfélszolgálat
  </div>
